Subject: Re: Recent wireless breakage (ipw2200, iwconfig, NetworkManager)

From: Greg KH <[email-masked]>
Date: Mon, 5 Mar 2007 17:17:09 -0800

On Mon, Mar 05, 2007 at 05:08:49PM -0800, Andrew Morton wrote:
> On Mon, 5 Mar 2007 19:56:25 -0500
> Theodore Tso <[email-masked]> wrote:
> 
> > So the question really is are we really done making changes to sysfs,
> > or maybe what we should do is talk about major version numbers to
> > sysfs.
> 
> Perhaps using a config option wasn't the right way to do this - a kernel
> boot parameter might be better.

Ok, I have no problem with that if people really want it.  But give me
the option to also make it a config option so I don't have to change our
bootloaders too.

Does that sound acceptable?

thanks,

greg k-h